package com.zaojiao.app.feat.home.plan

data class HomePlanState(
    val todayPlanList: List<String> = emptyList(),
    val tomorrowPlanList: List<String> = emptyList(),
    val historyPlanList: List<String> = emptyList(),
)